HEADERS += $$PWD/MyTaskForm.h
HEADERS += $$PWD/DeptTaskForm.h
HEADERS += $$PWD/NewTaskForm.h

SOURCES += $$PWD/MyTaskForm.cpp
SOURCES += $$PWD/DeptTaskForm.cpp
SOURCES += $$PWD/NewTaskForm.cpp

FORMS += $$PWD/MyTaskForm.ui
FORMS += $$PWD/DeptTaskForm.ui
FORMS += $$PWD/NewTaskForm.ui
